<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      th:with="activeTab='petugas'"
      layout:decorate="~{layout}">
    <head>
        <title>Petugas Form</title>
    </head>
    <body>
        <section layout:fragment="content-header">
            <div class="row wrapper border-bottom white-bg page-heading">
                <div class="col-lg-10">
                    <h2>Petugas</h2>
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a th:href="@{/home}">Home</a>
                        </li>
                        <li class="breadcrumb-item">
                            <a th:href="@{/ep/petugas/list}">Petugas</a>
                        </li>
                        <li class="breadcrumb-item active">
                            <strong>Petugas Form</strong>
                        </li>
                    </ol>
                </div>
                <div class="col-lg-2">

                </div>
            </div>
        </section>
        <section layout:fragment="content">
            <div class="wrapper wrapper-content">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="ibox ">
                            <div class="ibox-title">
                                <h5>Petugas Form</h5>
                                <div class="ibox-tools">
                                    <a class="collapse-link">
                                        <i class="fa fa-chevron-up"></i>
                                    </a>
                                    <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                                        <i class="fa fa-wrench"></i>
                                    </a>
                                    <ul class="dropdown-menu dropdown-user">
                                        <li><a href="#" class="dropdown-item">Config option 1</a>
                                        </li>
                                        <li><a href="#" class="dropdown-item">Config option 2</a>
                                        </li>
                                    </ul>
                                    <a class="close-link">
                                        <i class="fa fa-times"></i>
                                    </a>
                                </div>
                            </div>

                            <div class="ibox-content">
                                <form th:action="@{/ep/petugas/form}" th:object="${petugas}" th:method="post" enctype="multipart/form-data">
                                    <input type="hidden" th:field="*{id}" />

                                    <div class="form-group row">
                                        <label class="col-sm-2 col-form-label">No Absen</label>
                                        <div class="col-sm-10"><input type="text" class="form-control" placeholder="Nomor Absen" th:field="*{nomorAbsen}">
                                            <div class="text-danger" th:if="${#fields.hasErrors('nomorAbsen')}" th:errors="*{nomorAbsen}"></div>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label class="col-sm-2 col-form-label">Nama</label>
                                        <div class="col-sm-10"><input type="text" class="form-control" placeholder="nama" th:field="*{nama}">
                                            <div class="text-danger" th:if="${#fields.hasErrors('nama')}" th:errors="*{nama}"></div>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label class="col-sm-2 col-form-label">Jenis Kelamin</label>
                                        <div class="col-sm-10">
                                            <select name="jeniskelamin" class="form-control" th:field="*{jenisKelamin}" required="true">
                                                <option value="Laki-laki">Laki-laki</option>
                                                <option value="Perempuan">Perempuan</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label class="col-sm-2 col-form-label">Divisi</label>
                                        <div class="col-sm-10">
                                            <select name="divisi" class="form-control" th:field="*{divisi}" required="true">
                                                <option value="TIM DEV">TIM DEV</option>
                                                <option value="TIM SUPPORT">TIM SUPPORT</option>
                                                <option value="TIM OAN">TIM OAN</option>
                                                <option value="TIM MANAGT">TIM MANAGT</option>
                                                <option value="TIM SADC">TIM SADC</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <label class="col-sm-2 col-form-label">Foto</label>
                                        <div class="col-sm-10"><input type="file" name="foto" class="form-control" placeholder="foto">
                                            
                                        </div>
                                    </div>

                                    <div class="hr-line-dashed"></div>
                                    <div class="form-group row">
                                        <div class="col-sm-4 col-sm-offset-2">
                                            <button class="btn btn-white btn-sm" type="reset">Reset</button>
                                            <button class="btn btn-primary btn-sm" type="submit"><i class="fa fa-save"></i> Save changes</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </body>
</html>
